#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.17.1
visibility:           public
id:                   hledger-web-1.17.1-K8UVoEfbdm4Ac4FHDw9Hjt
key:                  hledger-web-1.17.1-K8UVoEfbdm4Ac4FHDw9Hjt
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or terminal interfaces.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance
abi:                  eb9b87c93b21a89397695a2fd170de13
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.8.3/site-local/hledger-web-1.17.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/hledger-web-1.17.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.17.1-K8UVoEfbdm4Ac4FHDw9Hjt
depends:
    Decimal-0.5.1-2Ec2F2BpnoYIYsH2iVgkke
    aeson-1.4.7.0-6PzSaqxxzl7AIT9Pz5Kfsg base-4.13.0.0
    blaze-html-0.9.1.2-H34x3r4Hxi3FskxdT1QTLA
    blaze-markup-0.8.2.3-p32oAP7imXDQCSuK8yXLb bytestring-0.10.10.0
    case-insensitive-1.2.1.0-6XBMjp9a9YoKw1YO1CVyBh
    clientsession-0.9.1.2-5I6kdXyu0oZJJZqfiuQken
    cmdargs-0.10.20-3vykGHDI4u11ZYJ5Aek1JG
    conduit-1.3.2-9pHLGmt2xd1FBZnMZrqws2
    conduit-extra-1.3.5-Oq4L5PUcoxIfFj0yEo1bt containers-0.6.2.1
    data-default-0.7.1.1-I8r7Cbmq1E6LZFNWImh508 directory-1.3.6.0
    extra-1.7.1-5iHVo4mh2Omv1gUWRO6tY filepath-1.4.2.1
    hjsmin-0.2.0.4-JkJrd9Yhlpf5gqr6EHOPRM
    hledger-1.17.1.1-Lc1hTSK3pOI8nTSvTjsRuZ
    hledger-lib-1.17.1-6hmQmvyC83h2W2TZSyyQvc
    http-client-0.6.4.1-EPWuVJo9miLElPQi72Zzjz
    http-conduit-2.3.7.3-9aPvBqegJvTEl0d3bPWBX8
    http-types-0.12.3-Jlo18UNjbVRhXE7tVeXo5
    megaparsec-8.0.0-A3LMrUS9xIJHnDWEAbyU06 mtl-2.2.2
    network-3.1.1.1-6PUzEyI3Oz6H5EpZoylDU1
    shakespeare-2.0.24-C1Vnp37hDqr6qtegdLhQmV template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-1FQI6nqgJsoGP4VQqT0w3a
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3
    wai-3.2.2.1-L7VEDHtGjWDAP40Yj7JNTv
    wai-cors-0.2.7-CXcKwXRhREE6e2SgYZQcjD
    wai-extra-3.0.29.1-FO3Pgf6mrgQEc7OwwoHGzv
    wai-handler-launch-3.0.3.1-40OTTp3YLSpFCSROySKDFx
    warp-3.3.9-B3768iZIf4ZBFpzeBxRN5Q
    yaml-0.11.3.0-CVuPSWxdHfEBQuWSNWVpKQ
    yesod-1.6.0.1-8oNGwAkmWV15H2UBD3yavZ
    yesod-core-1.6.17.3-1OWIzjSWMSLKb3TKJDfXMx
    yesod-form-1.6.7-HRYn70MJ14bE3LUH9QKmS2
    yesod-static-1.6.0.1-HeYffLnM6JBGkQ9rpsM2jz

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

